﻿* { padding: 0; margin: 0; }

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	background-color: #FFFFFF;
}

.x-body {
	background-color: #FFFFFF !important;
}


#wrapper { 
	margin: 0 auto;
	width: 1050px;
}

#header {
	color: #333;
	/* width: 900px; */
	width: 1050px;
	float: left;
	padding: 10px;
	/* border: 1px solid #ccc; */
	height: 100px;
	margin: 10px 0px 70px 0px;
	/* background: #BD9C8C; */
}

#headerBar
{
	background: #4A8CBD;
	/* width: 836px; */
	width: 1007px;
	height: 45px;
	border-radius: 10px;
	padding: 6px;
}

#headerBarContent
{
	background-color: #FFF;	
}

#siteLogo
{
	height: 78px;
	background-color: white;
	width: 987px;
}

#leftcolumn { 
	color: #333;
	/* border: 1px solid #ccc; */
	/* background: #BDD6EF;  */
	margin: 0px 0px 0px 0px;
	padding: 10px;
	/* height: 350px; */
	width: 200px;
	float: left;
}

#content { 
	float: left;
	color: #333;
	/* border: 1px solid #ccc; */
	/* background: #F2F2E6; */
	background: #FFFFFF;
	margin: 0px 0px 0px 0px;
	padding: 10px;
	/*height: 350px;*/
	width: 506px;
	display: inline;
}

#rightcolumn { 
	color: #333;
	/* border: 1px solid #ccc; */
	/* background: #BDD6EF; */
	margin: 0px 0px 0px 0px;
	padding: 10px;
	/* height: 625px; */
	height: 825px;
	width: 315px;
	float: left;
}

#simpleBarBottom
{
	position:absolute; 
	left: 0px; 
	top: 150px; 
	width: 100%; 
	height: 24px; 
	/* z-index: -1; */
	border: none; 
	background-color: #84B500;
	background-image: -webkit-linear-gradient(top, #8FC33A, #739B2E);
	background-image: -moz-linear-gradient(center top , #8FC33A, #739B2E);
	background-image: -o-linear-gradient(top, #8FC33A, #739B2E); 
	background-image: -ms-linear-gradient(top, #8FC33A, #739B2E);
	
	border-bottom: 1px solid #567422;
}

#simpleBarTop
{
	background-color: #1084DE; 
	background-image: -webkit-linear-gradient(top, #188AE5, #167CCE 100%); 
	background-image: -moz-linear-gradient(top, #188AE5, #167CCE 100%); 
	background-image: -o-linear-gradient(top, #188AE5, #167CCE 100%); 
	background-image: -ms-linear-gradient(top, #188AE5, #167CCE 100%); 
	background-image: linear-gradient(top, #188AE5, #167CCE 100%); 
	position:absolute; 
	left: 0px; 
	top: 0px; 
	width: 100%; 
	height: 20px; 
	z-index: -1;	
}

#footer
{
	width: 1012px;
	clear: both;
	margin: 0px 0px 0px 0px;
}

#footerBottom { 
	background-color: #1084D6;
	/* width: 900px; */
	width: 1012px;
	clear: both;
	color: #333;
	border: 1px solid #ccc;
	/* background: #BDD6EF; */
	margin: 0px 0px 10px 6px;
	padding: 10px;
	/* background-color: #D6E7F7; */
	background-image: -webkit-linear-gradient(top, #188AE5, #167CCE 100%); background-image: -moz-linear-gradient(top, #188AE5, #167CCE 100%); background-image: -o-linear-gradient(top, #188AE5, #167CCE 100%); background-image: -ms-linear-gradient(top, #188AE5, #167CCE 100%); background-image: linear-gradient(top, #188AE5, #167CCE 100%);
}

#footerTop { 
	/* width: 900px; */
	width: 1020px;
	clear: both;
	color: #333;
	border: none;
	/* background: #BDD6EF; */
	margin: 0px 0px 0px 140px;
	padding: 10px;
	font-size: 11px;
	height: 75px;
}

#footerTop h2 {
	color: #00427B;
	font-size: 13px;
	font-weight: 500;
	line-height: 13px;
	margin: 0 20px 0.8em 0;
	padding: 0 0 3px;
	white-space: nowrap;
	/*
	border-bottom: solid 1px;
	width: 1000px;
    */
}

#footerTop ul
{
	margin: 0;
	padding: 0;	
}

#footerTop li
{
	clear: right;
	float: left;
	font-size: 12px;
	line-height: 1.2;
	list-style-type: none;
	margin: 10px 0 0;
	padding-right: 10px;
	width: 16%;	
}

#footerTop li li {
	display: block;
	float: left;
	line-height: 1.5;
	list-style-type: none;
	padding-right: 5px;
	width: 90%;
}

#footerTop ul li ul li {
	float: none;
	height: auto;
	margin: 0 20px 0.5em 0;
}

#footerTop li a:link, #footerTop li a:visited {
	color: #1084D6;
	text-decoration: none;
}

.aircraft
{
	background-image: url('../images/plane-02.png');
	width: 43px; 
	height: 34px; 
	float: left; 
	position: relative; 
	top: -34px; 
	left: 800px;
}

.twitter
{
	width: 22px; 
	height: 22px; 
	float: left; 
	position: relative; 
	top: -34px; 
	left: 740px; 
	margin-top: 6px;
}

.facebook
{
	width: 22px; 
	height: 22px; 
	float: left; 
	position: relative; 
	top: -34px; 
	left: 750px; 
	margin-top: 6px;
}

.rss
{
	width: 22px; 
	height: 22px; 
	float: left; 
	position: relative; 
	top: -34px; 
	left: 745px; 
	margin-top: 5px;
}

#googlePlusHeaderIcon
{
	position: relative;
	float: right;
	left: 25px;
	top: 5px;
}

.followUs
{
	float: left; 
	position: relative; 
	top: -34px; 
	left: 720px;
	margin-top: 7px;
	font-weight: bold;
	color: #84B531;
	font-size: 1.5em;
}

.socialNetworkMargin
{
	margin-left: 16px;	
}

.googleSearchBox
{
	float: left;
	position: relative;
	left: 567px;
	top: 23px;
	width: 282px;
	height: 19px;
}

.googleSearchBoxLowRes
{
	float: left;
	position: relative;
	left: 567px;
	top: 18px;
	width: 282px;
	height: 19px;
}

.googleSearchBox input[type="submit"], .googleSearchBoxLowRes input[type="submit"]
{
	top: -4px;
	position: relative;
	width: 50px;
}

.googleSearchBox input[type="text"], .googleSearchBoxLowRes input[type="text"]
{
	width: 232px;
	position: relative;
	top: -4px;
	background: white url(../images/google.png) no-repeat;
}

.googleSearchBox input[type="text"]:focus, .googleSearchBoxLowRes input[type="text"]:focus
{
	background: #FFFFFF;
}

#news_content a
{
	color: #31639C;
}

#news_content p.bodytxt
{
	margin-bottom: 10px;
}

#guardian_content .head, #flytesource_content .head
{
	color: #369;
	font-weight: bold;
	font-size: 14px;
	line-height: 16px;
	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
}

#guardian_content .subhead, #flytesource_content .subhead
{
	color: #369;
	font-weight: bold;
	font-size: 12px;
	line-height: 14px;
	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
}

.subtitle_margin_top
{
	display: block;
	margin-top: 20px;
	margin-bottom: -10px;
}

.subtitle_margin_top_ext
{
	display: block;
	margin-top: 20px;
	margin-bottom: 10px;
}

.subtitle_margin_top_min
{
	display: block;
	margin-bottom: 10px;
}

.subtitle_margin_top_max
{
	display: block;
	margin-top: 20px;
	margin-bottom: -15px;
}

.subtitle_margin_top_sim
{
	display: block;
	margin-bottom: 10px;
	margin-top: 10px;
}

#flytesource_content .copyright {
	color: #369;
	font-size: 10px;
	line-height: 12px;
	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
}

#flytesource_content li
{
	height: 20px;
	
}

#flytesource_content a
{
	color: #31639C;
}

#flytetrax_content .subhead
{
	color: #369;
	font-weight: bold;
	font-size: 12px;
	line-height: 14px;
	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
}

#webtrax_content .subhead
{
	color: #369;
	font-weight: bold;
	font-size: 12px;
	line-height: 14px;
	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
}

#webtrax_content a
{
	color: #31639C;
}

#about_content .head
{
	color: black;
	font-weight: bold;
	font-size: 14px;
	line-height: 16px;
	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
}

#about_content a
{
	color: #31639C;
}

.MsoNormal
{
	margin: 16px 0px 16px 48px;
}

#solutions_content a
{
	color: #31639C;
}

#fbo_content .subhead
{
	color: black;
	font-weight: bold;
	font-size: 12px;
	line-height: 14px;
	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
}

#fbo_content li
{
	list-style-type: square;
	line-height: 20px;
}

#fbo_content a
{
	color: #31639C;
}

#chartop_content .subhead
{
	color: black;
	font-weight: bold;
	font-size: 12px;
	line-height: 14px;
	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
}

#chartop_content li
{
	list-style-type: square;
	line-height: 20px;
}

#travelmed_content .subhead
{
	color: black;
	font-weight: bold;
	font-size: 12px;
	line-height: 14px;
	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;	
}

#travelmed_content li
{
	list-style-type: square;
	line-height: 20px;
}


#travelmed_content ul
{
	margin-left: 40px;
}

#travelmed_content a
{
	color: #31639C;
}

#support_content .head
{
	color: black;
	font-weight: bold;
	font-size: 14px;
	line-height: 16px;
	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
}

#support_content .subhead
{
	color: black;
	font-weight: bold;
	font-size: 12px;
	line-height: 14px;
	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
}

#support_content p {
	display: block;
	margin: 1em 0px;
}

#support_content blockquote {
	display: block;
	margin: 1em 40px;
}

#support_content blockquote a
{
	color: #31639C;
}

#faq_content ol
{
	display: block;
	list-style-type: decimal;
	margin: 1em 0px;
	padding-left: 40px;
}

#faq_content li
{
	display: list-item;
	text-align: -webkit-match-parent;
	list-style-type: decimal;
}

#faq_content a
{
	color: #31639C;
}

#faq_content .head
{
	color: black;
	font-weight: bold;
	font-size: 12px;
	line-height: 14px;
	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
}

#faq_content .subhead
{
	color: black;
	font-weight: bold;
	font-size: 12px;
	line-height: 14px;
	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
}

#faq_content p
{
	display: block;
	margin: 1em 0px;
}

#downloads_content p
{
	display: block;
	margin: 1em 0px;
}

#downloads_content .head
{
	color: black;
	font-weight: bold;
	font-size: 14px;
	line-height: 16px;
	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
}

#downloads_content .subhead
{
	color: black;
	font-weight: bold;
	font-size: 14px;
	line-height: 16px;
	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
}

#downloads_content blockquote 
{
	display: block;
	margin: 1em 40px;
}

#downloads_content a
{
	color: #31639C;
}

#contact_content a
{
	color: #31639C;
}

#contact_content .head
{
	color: black;
	font-weight: bold;
	font-size: 14px;
	line-height: 16px;
	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
}

#contact_content blockquote 
{
	display: block;
	margin: 1em 40px;
}

#contact_content p {
	display: block;
	margin: 1em 0px;
}

#facebookLikeButton
{
	height: 24px;
	float: left;
	position: relative;
	top: 2px;
	z-index: 5000;
}

#googlePlusBottomBar
{
	width: 70px;
	height: 24px;
	float: left;
	position: absolute;
	top: 2px;
	z-index: 5000;
}


#sampleAddOnContainer
{
		
}

#sampleAddOnContainer .new
{
	display: block;
	float: left;
	color: red;
}

#sampleAddOnContainer #sampleAddOnImg
{
	left: 20px;
	position: relative;
}

#sampleAddOnContainer p
{
	margin-bottom: 20px;
}

#addon_content .webBrowser
{
	margin: 40px 0px;
}

#addon_content .webBrowser p.title
{
	font-weight: bold;
	font-size: 15px;
}

#addon_content .webBrowser p.title .name
{
	display: block;
	float: left;
}

#addon_content .webBrowser p.title img
{
	margin-top: -3px;
}

#addon_content .webBrowser p.desc
{
	font-weight: bold;
	font-size: 1.5em;
	margin-top: 5px;
}

#addon_content .webBrowser p.ii
{
	font-style: italic;
	font-weight: bold;
	font-size: 13px;
	margin-top: 5px;
}

#addon_content .webBrowser .step
{
	font-weight: bold;	
}

#addon_content .webBrowser ul
{
	margin: 10px 0px;
}

/* Overrides ExtJs */
.x-panel-default
{
	background: none !important;	
}

#autocompleteListContainer .x-toolbar {
	font-size: 11px;
	border: 1px solid;
	padding: 2px 0 2px 2px;
}

#autocompleteListContainer .x-toolbar-default {
	border-color: #99BCE8;
	background-image: none;
	background-color: #D3E1F1;
	background-image: -webkit-gradient(linear,50% 0,50% 100%,color-stop(0%,#DFE9F5),color-stop(100%,#D3E1F1));
	background-image: -webkit-linear-gradient(top,#DFE9F5,#D3E1F1);
	background-image: -moz-linear-gradient(top,#DFE9F5,#D3E1F1);
	background-image: -o-linear-gradient(top,#DFE9F5,#D3E1F1);
	background-image: -ms-linear-gradient(top,#DFE9F5,#D3E1F1);
	background-image: linear-gradient(top,#DFE9F5,#D3E1F1);
}

#autocompleteListContainer .x-tbar-page-next {
	background-image: url('../lib/extjs/resources/themes/images/default/grid/page-next.gif')!important;
}

#autocompleteListContainer .x-tbar-page-last {
	background-image: url('../lib/extjs/resources/themes/images/default/grid/page-last.gif')!important;
}

#autocompleteListContainer .x-tbar-loading {
	background-image: url('../lib/extjs/resources/themes/images/default/grid/refresh.gif')!important;
}

#autocompleteListContainer .x-item-disabled .x-tbar-page-prev {
	background-image: url('../lib/extjs/resources/themes/images/default/grid/page-prev-disabled.gif')!important;
}

#autocompleteListContainer .x-item-disabled .x-tbar-page-first {
	background-image: url('../lib/extjs/resources/themes/images/default/grid/page-first-disabled.gif')!important;
}

#autocompleteListContainer .x-toolbar .x-toolbar-text {
	margin-left: 4px;
	margin-right: 6px;
	white-space: nowrap;
	color: #4C4C4C;
	line-height: 16px;
	font-family: tahoma,arial,verdana,sans-serif;
	font-size: 11px;
	font-weight: normal;
}

#autocompleteListContainer .x-tbar-page-first {
	background-image: url('../lib/extjs/resources/themes/images/default/grid/page-first.gif') !important;
}

#autocompleteListContainer .x-tbar-page-prev {
	background-image: url('../lib/extjs/resources/themes/images/default/grid/page-prev.gif')!important;
}

#autocompleteBoundingList .x-boundlist-item-over {
	background: #DFE8F6;
	border-color: #A3BAE9;
}

#notfound_content .head {
	color: black;
	font-weight: bold;
	font-size: 14px;
	line-height: 16px;
	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
}

#notfound_content a 
{
	color: #31639C;
}

#sitemap_content .head 
{
	color: black;
	font-weight: bold;
	font-size: 14px;
	line-height: 16px;
	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
}

#sitemap_content p {
	display: block;
	margin: 1em 0px;
}